Loading...
Searching...
No Matches
detail::actual_object_comparator< BasicJsonType > Struct Template Reference

## Public Types

using | object_t = typename BasicJsonType::object_t
using | object_comparator_t = typename BasicJsonType::default_object_comparator_t
using | type

## Member Typedef Documentation

## type

template<typename BasicJsonType>

using detail::actual_object_comparator< BasicJsonType >::type

Initial value:
typename std::conditional < has_key_compare<object_t>::value,
typename object_t::key_compare, object_comparator_t>::type

The documentation for this struct was generated from the following file:

- IO/nlohmann/json.hpp